Subject: Re: MiG-23K Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Murray Biggs" <[email-masked]>
Date: Sun, 7 Mar 2004 16:24:56 -0800

Hi Raymond,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Murray Biggs 
  To: [email-masked] 
  Sent: Tuesday, February 10, 2004 11:12 AM
  Subject: MiG-23K Article

  Gallery Template #10

  "1/72 MiG-23K Naval Flogger" 

  by "Raymond Biggs"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi, well this project started after I purchased Academy's MiG-23S and wanted to do something different. Eventually I decided I wanted to do a Carrier version of this aircraft which I had red about in a Soviet airpower book, Sadly this concept never got past the Design stage, so I embarked on a "what-if" project to create my own Naval Flogger.  Initially it was going to be a normal MiG-23 with a Tu-22 backfire style paint job, but then I thought "what the heck" and decided to go all the way, making modifications to the airframe etc. This is my mk 2 model: due to regrettable events, the first model had to be written off. the model displayed here is Italeri's 1/72 MiG-23MLD mixed with salvaged parts form the Academy kit. now for the "background story" to my aircraft..... Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  In the early 1970's the Soviet Naval Establishment issued a requirement for a supersonic carrier borne Fighter Aircraft.  Mikoyan responded with the "MiG-23K", a Navalised version of there MiG-23 Aircraft.  Approval was soon given, and after two converted prototypes were successful in fulfilling the set fleet requirements, production of the MiG-23K was commenced.  The MiG-23K Served as the Soviet Navy's air superiority fighter for around 8 years, though was never used in combat.  Later in its life it served as an interim strike aircraft, where it was fitted with a housed multibarrel cannon, IRST ball, as well as a Laser Designator & upgraded avionics & ECM equipment. It served in this role up until the early 90's, until budget cuts to the carrier fleet saw its retirement. Since then, some 23K's have had a limited ground offensive role in Chechnya, though most are believed to be in storage now.  It is rumored that several countries are now looking at purchasing these aircraft for use on there own carrier fleets.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Modifications: I replaced the single underside Vertical fin with two small ones, added a housed cannon made from bits & pieces as well as a new single-piece nose wheel, a refueling probe, ECM "hump", IRST ball, Canopy & scratch built cockpit. considerable filler was needed joining the cockpit to the engine section, but apart form that, the kit was a breeze. Halfway through, I changed my preference to a Su-24 style paint scheme with white leading edges which looks more visually appealing. I left markings to a minimum: red stars, ID number and intake warnings.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  This was a really fun "what-if" build (even if my most vivid memory was on my hands an knees trying to find the tiny IR ball on my carpet!) I got sent the official concept plans for the 23K, and I was delighted to find I was not to far off the mark, so for those who are wondering about a "what-if" project, I say go ahead: you will enjoy every moment of it!!

  Regards

  Raymond Biggs

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by Raymond Biggs